	html {
	height: 100%;
}

#all {
	min-height: 100%;
	position: relative;
	width: 100%;
	}
	* html #all {
		height: 100%;
	}
	
	body
	{
		height: 100%;
		font-family: Tahoma;
		margin:0px;
		font-size: 12px;		
		line-height: 100%;
		color: #666666;	
		background-color: #C8C8C8;		
		
				
	
	}	
	
	table{border: 0px}
	form
	{
		margin:0px;
		padding:0px;
		
	}
	
	

	a:visited {color: #CC0000;text-decoration: underline;}
	a:link{text-decoration: underline;color:#CC0000;}
	a:active {text-decoration: none;color: #CC0000;}
	a:hover {text-decoration:  none;color: #CC0000;}	
	
	a.none:visited {color: #333333;text-decoration: none;}
	a.none:link{text-decoration: none;color:#333333;}
	a.none:active {text-decoration: none;color: #333333;}
	a.none:hover {text-decoration:  none;color: #333333;}	
	
	a.black:visited {color: #333333;text-decoration: underline;}
	a.black:link{text-decoration: underline;color:#333333;}
	a.black:active {text-decoration: none;color: #333333;}
	a.black:hover {text-decoration:  none;color: #333333;}	
	
	.t a:visited {color: #FFFFFF;text-decoration: underline;}
	.t a:link{text-decoration: underline;color:#FFFFFF;}
	.t a:active {text-decoration: none;color: #FFFFFF;}
	.t a:hover {text-decoration:  none;color: #FFFFFF;}	
	
	.tg a:visited {color: #FFFFFF;text-decoration: underline;}
	.tg a:link{text-decoration: underline;color:#FFFFFF;}
	.tg a:active {text-decoration: none;color: #FFFFFF;}
	.tg a:hover {text-decoration:  none;color: #FFFFFF;}	
	
	.lcat a:visited {color: #333333;text-decoration: underline;font-size:14px;}
	.lcat a:link{text-decoration: underline;color:#333333;font-size:14px;}
	.lcat a:active {text-decoration: none;color: #333333;font-size:14px;}
	.lcat a:hover {text-decoration:  none;color: #333333;font-size:14px;}
	
	.lcat1 a:visited {color: #333333;text-decoration: underline;font-size:12px;}
	.lcat1 a:link{text-decoration: underline;color:#333333;font-size:12px;}
	.lcat1 a:active {text-decoration: none;color: #333333;font-size:12px;}
	.lcat1 a:hover {text-decoration:  none;color: #333333;font-size:12px;}
	
	
	.img_desc a:visited {color: #333333;text-decoration: none;font-size:12px;}
	.img_desc a:link{text-decoration: none;color:#333333;font-size:12px;}
	.img_desc a:active {text-decoration: underline;color: #333333;font-size:12px;}
	.img_desc a:hover {text-decoration:  underline;color: #333333;font-size:12px;}
	
	.logos a:visited {color: #333333;text-decoration: none;}
	.logos a:link{text-decoration: none;color:#333333;text-decoration: none;}
	.logos a:active {text-decoration: none;color: #333333;text-decoration: none;}
	.logos a:hover {text-decoration:  none;color: #333333;text-decoration: none;}
	
	h1
	{
		margin:0px;
		font-size:18px;
		font-family: arial;
		color:#231F1F;
		font-weight:normal;	
		margin-bottom: 7px;
	}
	
	h1.logo
	{
		margin:0px;
		font-size:35px;
		font-family: arial;
		color:#D2D2D2;
		font-weight:bolder;	
		margin-bottom: 0px;
	}
	

.hslogan
{
line-height:100%;font-color:#CCCCCC;font-size:11px;padding-right:150px;text-align:right;
}

	.bottom
	{
		background-image: url(../img/bottom.jpg);
		background-repeat: repeat-x;
		background-position: bottom;
	}
	
	.right
	{
		background-image: url(../img/right.jpg);
		background-repeat: repeat-y;
		background-position: right;
	}
	
	.bot_right
	{
		background-image: url(../img/bot_right.jpg);
		background-repeat: no-repeat;
		background-position: bottom right;
		padding-right:37px;
		padding-bottom:37px;
	}
	
	
	.t
	{
		background-color:#CC0000;
		font-size:14px;
	}


.mtext
{
line-height:150%;padding-top:10px;margin-top:20px;
}

	.tg
	{
		font-size:14px;
		background-color:#660000

	}
	
	.in_t
	{
		padding-left:20px;padding-right:20px;
	}
	
	.lcat
	{
		width:250px;float:left;font-size:14px;
	}
	
	.lcat1
	{
		width:225px;float:left;font-size:14px;
	}
	
	.rcat
	{
		margin-left:180px;
	}
	
	.item
	{
		margin-top:10px;
		font-size:11px;
		padding:5px;
		border:1px solid #CCCCCC;
		background-color:#F7F7F4;
	}
	
	.stxt
	{
		border:1px solid #CCCCCC;
		font-size:14px;
		color:#666666;
		height:20px;
		width:80%;
	}
	
	.sbut
	{
		background-image: url(../img/search.jpg);
		width:56px;
		height:22px;
		border:0px;
		color:white;
		font-size:12px;
		cursor: pointer;
	}
	
	.sbut1
	{
		background-image: url(../img/but1.jpg);
		width:179px;
		height:22px;
		border:0px;
		color:white;
		font-size:12px;
		cursor: pointer;
	}
	
	.img_desc
	{
		line-height:120%;margin-bottom:7px;color:#000000;
	}
	
	.img_param
	{
		width:150px;float:left;font-size:11px;color:#666666;
	}
	
	.img_dl
	{
		margin-left:150px;text-align:right;
	}
	
	.img_box
	{
		width:200px;float:left;margin-left:15px;height:350px;line-height:120%;margin-right:5px;
	}
	
	.img_box1
	{
		width:220px;float:left;margin-right:20px;border:1px solid #CCCCCC;padding:10px;line-height:120%;
	}
	
	
	.img_img
	{
		cursor:pointer;width:200px;height:200px;border:1px solid #666666;margin-bottom:10px;
	}
	


	.counters
	{
		margin-left:500px;text-align:right;padding-right:10px;
	}
	
	.footer
	{
		padding:20px;padding-top:0px;
           width:1250px;
           text-align:left;

	}
	
	.copyright
	{
		width:700px;float:left;
	}
	
	.slogan
	{
		font-size:11px;padding-top:7px;
		margin-bottom:10px;
	}
	
	.tbmenu
	{
		background-color:#CC0000;height:20px;
	}
	
	.right_col
	{
		margin-left:320px;padding-top:20px;
	}
	
	.left_col
	{
		width:320px;float:left;height:100%;
	}
	
	.bg
	{
		background-color:white;margin-left:20px;margin-top:20px;
width:1250px;
text-align:left;
	}
	
	.logos
	{
		padding:20px;padding-top:10px;
          padding-bottom:0px;
	}
	
	.txt_logo
	{
		padding-left:208px;padding-bottom:15px;color:#999999;
	}
	
	.cat
	{
		padding:10px;padding-top:30px;line-height:140%;
	}
	
	.pcat
	{
		width:300px;padding-left:25px;font-size:11px;
	}